
library(readr)
library(NORMT3)
library(here)

dir = here()
setwd(dir)

treble = read_csv("Treble Data.csv")

t1 = read_csv("Treble_4a.csv")
t1$x = round(t1$x +0.2) +1

t2 = read_csv("Treble_4b.csv")
t2$x = round(t2$x +0.2) + 6

t = rbind(t1, t2)
t = aggregate(t, list(t$x), FUN = mean)

write_csv(t, "Treble_mean.csv")

workspace = gsub("Treble/Data", "Treble/Functions", dir)
setwd(workspace)

write_csv(t, "Treble_mean.csv")
